/* =========================
   Welcome User (isolated)
========================= */

.welcome-user-scope {
    text-align: left;
    font-family: "DM Sans", sans-serif;
}

/* Title */
.welcome-user-title {
    font-size: 26px;
    font-weight: 600;
    line-height: 1.3em;
    color: #1D1E20;
}

/* Description */
.welcome-user-description {
    font-size: 15px;
    font-weight: 400;
    color: #1D1E20;
    margin-top: 6px;
}

/* =========================
   Tablet
========================= */
@media (max-width: 1024px) {
    .welcome-user-title {
        font-size: 35px;
    }

    .welcome-user-description {
        font-size: 17px;
    }
}

/* =========================
   Mobile
========================= */
@media (max-width: 767px) {
    .welcome-user-title {
        font-size: 25px;
    }

    .welcome-user-description {
        font-size: 17px;
    }
}